<template>
  <path
    d="m255.22 91.902c0-66.089-36.458-110.79-80.867-110.79-56.893 0-114.86 21.341-114.86 122.25 0 24.969 10.659 43.573 25.565 57.286-1.495-1.869-2.698-3.544-3.498-4.921-2.891-26.981 29.166-47.69 60.534-67.954 16.653-10.758 33.111-21.39 44.045-32.77 9.594 5.437 37.794 28.214 43.167 37.425 2.882 4.94 7.509 21.869 10.671 41.63 10.338-12.418 15.242-24.843 15.242-42.159z"
    :fill="props.color"
    stroke="#000"
    stroke-width="4"
  />
  <path
    d="m186.75 54.357c13.174-11.945 32.882-39.206 31.617-56.912"
    stroke="#000"
    stroke-width="4"
    fill="none"
  />
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
